Fedora Core 5 : libXfont-1.0.0-3 (2006-912)

High Nessus Plugin ID 24170


The remote Fedora Core host is missing a security update.


- Mon Aug 14 2006 Soren Sandmann <sandmann at redhat.com>
- 1.0.0-3

- fdo-7535.patch Fix for FDO bug 7535, CVE-2006-3467, RH bug 202475

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected libXfont, libXfont-debuginfo and / or libXfont-devel packages.

See Also


Plugin Details

Severity: High

ID: 24170

File Name: fedora_2006-912.nasl

Version: $Revision: 1.12 $

Type: local

Agent: unix

Published: 2007/01/17

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:libXfont, p-cpe:/a:fedoraproject:fedora:libXfont-debuginfo, p-cpe:/a:fedoraproject:fedora:libXfont-devel, cpe:/o:fedoraproject:fedora_core:5

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2006/08/14

Reference Information

FEDORA: 2006-912